Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 15 Mar 2023 15:18:12 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery NASAR GALAXY                    Hi           06:46 PM, 15th Mar                     NASAR GALAXY                    Still I’m not receiving that my order           06:47 PM, 15th Mar                     NASAR GALAXY                    Your not serious           06:47 PM, 15th Mar                     NASAR GALAXY                    Im already pay money from my account           06:47 PM, 15th Mar                   Abdulqader                    Hi NASAR, Good Evening. Thank you for contacting Centrepoint. My name is Kader. I will be happy to assist you.           06:52 PM, 15th Mar                   Abdulqader                   We can see that you are contacting us regarding your order 9642758057?           06:53 PM, 15th Mar                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           06:56 PM, 15th Mar                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           06:59 PM, 15th Mar                     NASAR GALAXY                    Thank you for your order. Order 9418653643 for Juniors Boys' Baggy Fit Jeans ... +18more item(s) for AED  519.0 is confirmed. Expect delivery by 12-03-2023.           06:59 PM, 15th Mar                     NASAR GALAXY                    Check my order number           07:00 PM, 15th Mar                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           07:03 PM, 15th Mar                   Abdulqader                   Is this contact number correct [email-masked]?             07:03 PM, 15th Mar                   Abdulqader                   +971555798833           07:03 PM, 15th Mar                     NASAR GALAXY                    Yes           07:06 PM, 15th Mar                     NASAR GALAXY                    Yes           07:06 PM, 15th Mar                   Abdulqader                   Please accept our sincere apologies for this unexpected delay.Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           07:08 PM, 15th Mar                     NASAR GALAXY                    I should received on 12-03-2023 .but still I’m not receiving the goods why your delivery service too bad like this           07:09 PM, 15th Mar                   Abdulqader                   I can understand your frustration regarding the same and we will do our best to have this resolved for you on priority.           07:12 PM, 15th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           07:14 PM, 15th Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           07:17 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5854768